@font-face {
    font-family: "RobotoRegular";
    src: url("/sps/static/credem/font/roboto-regular-woff.woff") format("woff"), url("/sps/static/credem/font/roboto-regular-ttf.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoBold';
    src: url('/sps/static/credem/font/roboto-bold-woff.woff') format('woff'), url('/sps/static/credem/font/roboto-bold-ttf.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html,
body {
    height: 100%;
    color: #424242;
    position: relative;
    min-height: 100%;
}

body {
    margin: 0;
    padding: 0;
}

.validation-msg {
    color: #9E3039;
    background-color: rgba(158, 48, 57, 0.2);
    width: 27.5625rem;
    transform: translate(-5.625rem, -1.25rem);
    margin-bottom: 0.375rem;
    font-size: 0.875rem;
}

.validation-msg span{
    display: block;
    margin-bottom: 1rem;
}

@media (max-width: 926px) and (orientation: landscape) {
    .validation-msg {
        margin-bottom: 0;
    }
}

@media (max-width: 767px) and (orientation: portrait) {
    .validation-msg {
        margin-bottom: 0;
    }
}

.validation-msg__server {
    justify-content: center;
    align-items: start;
    padding: 0.625rem;
}

@media (max-width: 926px) and (orientation: landscape) {
    .validation-msg__server {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 0.625rem 1.875rem;
    }
}

@media (max-width: 767px) and (orientation: portrait) {
    .validation-msg__server {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding: 0.625rem 1.875rem;
    }
}

@media (max-width: 926px) and (orientation: landscape) {
    .validation-msg__server {
        text-align: center;
    }
}

@media (max-width: 767px) and (orientation: portrait) {
    .validation-msg__server {
        text-align: center;
    }
}

.validation-msg__server-text {
    display: flex;
    flex-direction: column;
}

    .validation-msg__server-text .title {
        font-family: "RobotoBold", sans-serif;
    }

@media (max-width: 926px) and (orientation: landscape) {
    .validation-msg__server-text .title {
        font-size: 1.125rem;
        margin-top: 0.9375rem;
        margin-bottom: 0.3125rem;
    }
}

@media (max-width: 767px) and (orientation: portrait) {
    .validation-msg__server-text .title {
        font-size: 1.125rem;
        margin-top: 0.9375rem;
        margin-bottom: 0.3125rem;
    }
}

.validation-msg__server-text .description {
    font-family: "RobotoRegular", sans-serif;
    color: #424242;
}

@media (max-width: 926px) and (orientation: landscape) {
    .validation-msg__server-text .description {
        font-size: 0.9375rem;
        color: #424242;
    }
}

@media (max-width: 767px) and (orientation: portrait) {
    .validation-msg__server-text .description {
        font-size: 0.9375rem;
        color: #424242;
    }
}

.validation-msg__client-description {
    display: flex;
    flex-direction: column;
}

@media (max-width: 926px) and (orientation: landscape) {
    .validation-msg__client-description span {
        font-size: 1.125rem;
        margin-top: 0.9375rem;
        margin-bottom: 0.3125rem;
    }
}

@media (max-width: 767px) and (orientation: portrait) {
    .validation-msg__client-description span {
        font-size: 1.125rem;
        margin-top: 0.9375rem;
        margin-bottom: 0.3125rem;
    }
}

.validation-msg .error-icon {
    margin-right: 0.625rem;
    width: 1.5rem;
    height: 1.5rem;
    background: url(/sps/static/credem/img/error.svg) no-repeat;
    min-width: 1.5rem;
}

@media (max-width: 926px) and (orientation: landscape) {
    .validation-msg .error-icon {
        margin-right: 0;
        background: url(/sps/static/credem/img/error-big.svg) no-repeat;
        width: 2.25rem;
        height: 2.25rem;
        min-width: 2.25rem;
    }
}

@media (max-width: 767px) and (orientation: portrait) {
    .validation-msg .error-icon {
        margin-right: 0;
        background: url(/sps/static/credem/img/error-big.svg) no-repeat;
        width: 2.25rem;
        height: 2.25rem;
        min-width: 2.25rem;
    }
}

@media (max-width: 767px) and (orientation: landscape) {
    html,
    body {
        height: auto;
    }
}

h1 {
    margin: 0;
    padding: 0;
}

h2 {
    letter-spacing: 0.0125rem;
    text-transform: uppercase;
}

.skip {
    height: 0;
    width: 0;
    overflow: hidden;
}

.validation-msg {
    transform: none;
    margin: auto;
    width: 70%;
    padding: 0.625rem;
}

@media (max-width: 926px) and (orientation: landscape) {
    .validation-msg {
        background-color: #FFFFFF;
    }
}

@media (max-width: 767px) and (orientation: portrait) {
    .validation-msg {
        background-color: #FFFFFF;
    }
}

.validation-msg__server {
    display: flex;
    justify-content: left;
    align-items: flex-start;
    padding: 0;
}

@media (max-width: 926px) and (orientation: landscape) {
    .validation-msg__server {
        align-items: center;
    }
}

@media (max-width: 767px) and (orientation: portrait) {
    .validation-msg__server {
        align-items: center;
    }
}

.validation-msg .contact-assistance {
    display: block;
    color: #424242;
    margin-top: 1.25rem;
}

.error-generic {
    display: flex;
    align-items: stretch;
    font-family: "RobotoRegular", sans-serif;
    height: 100%;
}

@media (min-width: 1024px) and (max-height: 800px) {
    .error-generic {
        height: auto;
        min-height: 100%;
    }
}

@media (max-width: 1023px) {
    .error-generic {
        flex-direction: column;
    }
}

.logo-wrapper {
    display: flex;
    align-items: center;
    width: 33.33%;
}

    .logo-wrapper h1 {
        width: 100%;
        margin: 0;
    }

@media (max-width: 1023px) {
    .logo-wrapper h1 {
        margin: 1.875rem 0;
    }
}

.logo-wrapper h1 img {
    width: 14.6875rem;
    margin: 0 auto;
    display: block;
}

@media (max-width: 1023px) {
    .logo-wrapper h1 img {
        width: 11.25rem;
    }
}

@media (max-width: 1023px) {
    .logo-wrapper {
        width: 100%;
        flex: 1 auto;
    }
}

@media (max-width: 926px) and (orientation: landscape) {
    .logo-wrapper {
        display: none;
    }
}

@media (max-width: 767px) and (orientation: portrait) {
    .logo-wrapper {
        display: none;
    }
}

.main-wrapper {
    width: calc(66.66% - 6.25rem);
    display: flex;
    align-items: center;
    background-color: #F1F1F1;
    padding: 3.125rem;
}

@media (max-width: 1023px) {
    .main-wrapper {
        width: calc(100% - 6.25rem);
        flex: 8 auto;
    }
}

@media (max-width: 926px) and (orientation: landscape) {
    .main-wrapper {
        width: calc(100% - 6.25rem);
        background-color: #FFFFFF;
        justify-content: center;
        margin-top: 4.0625rem;
    }
}

@media (max-width: 767px) and (orientation: portrait) {
    .main-wrapper {
        width: calc(100% - 6.25rem);
        background-color: #FFFFFF;
        justify-content: center;
        margin-top: 4.0625rem;
    }
}
